#pragma once

#include "CoreMinimal.h"
#include "UObject/NoExportTypes.h"
#include "SpecialEventEditorUIData.generated.h"

USTRUCT(BlueprintType)
struct FSpecialEventEditorUIData
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	FSoftObjectPath Icon;

	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	FText EventName;

public:
	DEADBYDAYLIGHT_API FSpecialEventEditorUIData();
};

FORCEINLINE uint32 GetTypeHash(const FSpecialEventEditorUIData) { return 0; }
